(chibi term edit-line) 0.9.0

synopsis missing

This Snow package is federated from http://snow-fort.org/. Installation requires Akku >=0.5.0.

Original license field: (bsd)

Maintainers: Alex Shinn <alexshinn@gmail.com>.

$ akku install "(chibi term edit-line)"
$ .akku/env

Authors

Alex Shinn

License

BSD-3-Clause

Dependencies

^1.0.0-beta.3